@import url(https://fonts.googleapis.com/css?family=Open+Sans|Oswald);
html,
body {
	font-family : 'Open Sans', sans-serif;
	font-size : 13px;
	margin : 0;
	padding : 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color : #000000;
	font-family : 'Oswald',sans-serif;
	font-weight : 400;
	margin : 0;
}
h1 {
	font-size : 24px;
	padding-bottom : 10px;
}
h2 {
	font-size : 20px;
	padding-bottom : 10px;
}
h3 {
	font-size : 18px;
	margin-bottom : 10px;
}
h4 {
	font-size : 16px;
	margin-bottom : 10px;
}
h5 {
	font-size : 15px;
	margin-bottom : 5px;
}
h6 {
	font-size : 14px;
	margin-bottom : 5px;
}
p {
	color : #444444;
	font-size : 13px;
	line-height : 20px;
	padding-bottom : 20px;
}
ul li {
	color : #444444;
	font-family : 'Open Sans', sans-serif;
	font-size : 13px;
	list-style : none outside none;
	margin : 5px 0;
}
ol {
	margin-bottom : 20px;
	margin-left : 15px;
}
ol li {
	color : #444444;
	font-family : 'Open Sans', sans-serif;
	font-size : 13px;
	margin : 5px 0;
}
ul {
	margin-bottom : 20px;
}
ul li {
	color : #444444;
	font-family : 'Open Sans', sans-serif;
	font-size : 13px;
	list-style : none outside none;
	margin : 5px 0;
}
.non-responsive.page-category > .body {
	background : url("../images/sky_bg.jpg") repeat-x scroll center top;
}
.widget-article a:hover {
	color : #000000;
}
a,
a:link {
	color : #36cbe4;
}
a:hover {
	color : #000000;
}
.button,
a.button {
	height : auto;
	padding : 6px 15px;
}
input[type="text"],
input[type="password"],
select,
textarea {
	background : #FFFFFF;
	border : 1px solid #DDDDDD;
	color : #666666;
	display : inline-block;
	font-family : 'Open Sans',sans-serif;
	font-size : 13px;
	font-weight : 400;
	height : 20px;
	margin : 5px 0;
	padding : 3px;
	vertical-align : middle;
	width : 250px;
}
select {
	height : 28px;
}
textarea {
	height : 120px;
	overflow : auto;
}
input[type="submit"],
input[type="button"],
button,
.button,
a.button {
	background : #000000;
	border : medium none;
	border-radius : 4px;
	color : #FFFFFF;
	cursor : pointer;
	display : inline-block;
	font-family : Open Sans;
	font-size : 13px;
	font-weight : 400;
	height : auto;
	padding : 5px 15px;
}
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover,
.button:hover,
a.button:hover {
	background : #36cbe4;
	color : #000000;
}
.product-view input[type="text"],
.product-view input[type="password"],
.product-view select,
.product-view textarea {
	background : #FFFFFF;
	border : 1px solid #EEEEEE;
	box-shadow : 1px 1px 1px #ABABAB;
	display : inline-block;
	margin : 5px 0;
	padding : 3px;
	vertical-align : middle;
}
.widget > .widget-title {
	font-family : 'Oswald',sans-serif;
	font-size : 18px;
	padding-bottom : 10px;
}
.ui-spinner input[type="text"] {
	width : 20px;
}
.non-responsive > .footer .widget-container p {
	font-size : 12px;
	margin : 0;
	padding : 0;
}
.non-responsive > .dockable {
	background : #fff;
}
.non-responsive.page-home > .body,
.non-responsive.page-our-range > .body {
	background : url(../images/home-body-bg.jpg) repeat-x scroll center top #FFFFFF;
}
.non-responsive > .body {
	padding : 15px 0;
}
.non-responsive.page-our-range > .body {
	padding-top : 0;
}
.non-responsive.page-home > .body {
	padding : 0;
}
.non-responsive > .footer {
	background : #eee;
}
.widget-navigation.nav-menu .horizontal .navigation-item .navigation-item-child-container {
	background : #36cbe4;
	left : 0;
	top : 49px;
	width : 150px;
}
.widget-navigation.nav-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item {
	margin : 0;
	padding : 0;
}
.widget-navigation.nav-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item {
	margin : 0;
	padding : 0 10px;
}
.widget-navigation.nav-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
	border-bottom : 1px solid #93AD68;
	display : block;
	text-transform : none;
}
.widget-navigation.nav-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.last a {
	border-bottom : none;
}
.widget-navigation.nav-menu .horizontal {
	height : 50px;
	border-top : 1px solid #ddd;
	border-bottom : 1px solid #ddd;
}
.widget-navigation.nav-menu .horizontal .navigation-item {
	margin-right : 108px;
}
.widget-navigation.nav-menu .horizontal .navigation-item.last {
	margin : 0;
}
.widget-navigation.nav-menu .horizontal .navigation-item > a {
	color : #000000;
	display : inline-block;
	font-family : 'Oswald', sans-serif;
	font-size : 16px;
	font-weight : 400;
	padding : 12px 0;
	text-transform : uppercase;
}
.widget-navigation.nav-menu .horizontal .navigation-item > a:hover,
.widget-navigation.nav-menu .horizontal .navigation-item.active > a {
	color : #818080;
}
.widget-search input.search-text {
	border : 1px solid #BBBBBB;
	box-shadow : none;
	color : #333333;
	float : left;
	font-family : 'Open Sans',sans-serif;
	font-size : 12px;
	height : 20px;
	margin : 0 -1px 0 0;
	padding : 3px 10px;
	width : 174px;
}
.widget-search button.icon-search {
	background : url(../images/button-bg.jpg) repeat-x scroll center center #FFFFFF;
	border : 1px solid #BBBBBB;
	border-radius : 0;
	color : #333333;
	font-family : 'Open Sans', sans-serif;
	font-size : 12px;
	font-weight : 400;
	height : 28px;
	padding : 0 10px;
}


.search-results .page{ 
	font-size:13px;
  margin-bottom:25px;
}
.search-results .title{
  margin-bottom:25px;
}
.search-results .page .summary{ 
	font-size:13px;
  line-height:22px;
  text-transform:none;
}

.search-result .product-view.image-view .product-block{
  margin:7px 3px;
}

.search-result .pagination-literal-status, .search-result .pagination{
  font-size:14px;
}
.search-result {
  border-bottom:1px solid #ddd;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.search-results .title{
  font-size:20px;
}


.widget-navigation.top-right-nav .horizontal {
	text-align : right;
}
.widget-navigation.top-right-nav .horizontal .navigation-item a {
	background : url(../images/button-bg.jpg) repeat-x scroll center center #FFFFFF;
	border : 1px solid #BBBBBB;
	color : #333333;
	display : inline-block;
	font-family : 'Open Sans', sans-serif;
	font-size : 12px;
	height : 25px;
	line-height : 25px;
	padding : 0 15px;
}
.home-three-cell {
	text-align : justify;
}
.home-three-cell:after {
	content : "";
	display : inline-block;
	width : 100%;
}
.home-three-cell a {
	display : inline-block;
}
.widget.useful-links > .widget-title {
	color : #2B2B2B;
	font-family : 'Oswald',sans-serif;
	font-size : 15px;
	padding : 0 0 5px;
	text-align : left;
	text-transform : none;
}
.widget.useful-links .vertical .navigation-item {
	padding : 3px 0;
}
.widget.useful-links .vertical .navigation-item a {
	border : none;
	color : #333333;
	display : inline-block;
	font-size : 12px;
	line-height : 12px;
	padding : 0;
}
.widget.useful-links .vertical .navigation-item a:hover {
	color : #000000;
}
.downloads p {
	line-height : normal;
}
.downloads a,
a.google-plus {
	color : #666666;
}
.downloads a:hover,
a.google-plus:hover {
	color : #000000;
}
.widget.widget-newsletter > .widget-title {
	color : #656462;
	font-family : 'Oswald',sans-serif;
	font-size : 13px;
	height : 29px;
	line-height : 29px;
	margin-right : 10px;
	padding-bottom : 0;
}
.widget.widget-newsletter label {
	display : none;
}
.widget.widget-newsletter input.subscription-email {
	background : #FEFEFE;
	border : none;
	border-radius : 3px;
	box-shadow : none;
	height : 29px;
	left : 67px;
	line-height : 29px;
	margin : 0 3px 0 0;
	padding : 0 5px;
	position : absolute;
	top : 0;
	width : 153px;
}
.widget.widget-newsletter button.newsletter-subscription.submit-button {
	background : #FEFEFE;
	border : medium none;
	border-radius : 3px;
	color : #666666;
	font-weight : 400;
	height : 29px;
	left : 234px;
	margin : 0;
	padding : 0 10px;
	position : absolute;
	top : 0;
}
.category-navigation > .widget-title,
.widget-category > .widget-title {
	background : #eeeeee;
	border-top : 1px solid #EBEBEB;
	border-left : 1px solid #EBEBEB;
	border-right : 2px solid #EBEBEB;
	border-bottom : 2px solid #EBEBEB;
	display : block;
	font-family : 'Oswald',sans-serif;
	font-size : 14px;
	font-weight : normal;
	height : 45px;
	line-height : 45px;
	margin-bottom : 15px;
	padding : 0 15px;
	text-transform : uppercase;
}
.category-navigation > .vertical {
	background : #f1f1f1;
	border-top : 1px solid #EBEBEB;
	border-left : 1px solid #EBEBEB;
	border-right : 2px solid #EBEBEB;
	border-bottom : 2px solid #EBEBEB;
	margin-top : 15px;
	padding : 10px 15px;
}
.category-navigation .vertical > .navigation-item {
}
.category-navigation .vertical > .navigation-item.last {
	border : none;
}
.category-navigation .vertical .navigation-item a {
	border-bottom : 1px dashed #DDDDDD;
	padding : 10px 0;
	color : #666666;
	display : block;
	font-family : Arial,helvetica,sans-serif;
	font-size : 14px;
	font-weight : bold;
	line-height : normal;
}
.category-navigation .vertical .navigation-item.last a {
	border-bottom : none;
}
.vertical .navigation-item.active > .navigation-item-child-container {
	padding : 0;
}
.vertical .navigation-item.active > .navigation-item-child-container a {
	padding : 10px 0 10px 20px;
}
.vertical .navigation-item.active > .navigation-item-child-container .navigation-item.active > .navigation-item-child-container a {
	padding : 10px 0 10px 40px;
}
.category-navigation .vertical .navigation-item a:hover,
.category-navigation .vertical .navigation-item.active > a {
	color : #000000;
}
.category .category-name a {
	color : #000000;
	display : block;
	font-family : 'Oswald',sans-serif;
	font-size : 15px;
	height : 25px;
	margin-top : 10px;
	overflow : hidden;
	padding : 0;
	text-align : center;
	text-transform : uppercase;
}
.l-fixed-right.grid-block {
	padding-left : 20px;
}
.category-image-view.category {
	border : medium none;
	display : inline-block;
	margin : 0 18px 25px;
	padding : 0;
	vertical-align : top;
}
.category.category-image-view .category-image {
	border : 1px solid #EAEAEA;
	box-shadow : 2px 2px 2px #E8E8E8;
	overflow : hidden;
}
.category .summary {
	display : none;
}
.product-view.image-view .product-block,
.product-view.scrollable-view .product-block {
	border : none;
	display : inline-block;
	margin : 0px 8px  20px 8px;
	padding : 10px;
	vertical-align : top;
}
.product-view.image-view .product-image,
.product-view.scrollable-view .product-image {
	border : 1px solid #EAEAEA;
	box-shadow : 2px 2px 2px #E8E8E8;
	overflow : hidden;
	text-align : center;
 	margin: -1px;
  
}
.price-n-cart {
	text-align : center;
}
.product-view.image-view .summary,
.product-view.scrollable-view .summary {
	color : #000000;
	font-size : 13px;
	height : 60px;
	line-height : 20px;
	margin-bottom : 10px;
	overflow : hidden;
	text-align : center;
	white-space : normal;
}
.product-view.image-view .product-name,
.product-view.scrollable-view .product-name {
	height : auto;
	margin-bottom : 0;
	margin-top : 0;
}
.product-view.image-view .product-name a,
.product-view.scrollable-view .product-name a {
	color : #000000;
	display : block;
	font-family : 'Open Sans',sans-serif;
	font-size : 15px;
	font-weight : 700;
	height : 40px;
	line-height : 20px;
	margin-bottom : 0;
	margin-top : 15px;
	overflow : hidden;
	padding-bottom : 0;
	text-align : center;
	text-transform : uppercase;
	white-space : normal;
}
.category-details .subcategory-container .title {
	display : none;
}
.subcategory-container .title,
.product-container .title {
	color : #666666;
	display : none;
	font-family : 'Open Sans',sans-serif;
	font-size : 18px;
	padding-bottom : 15px;
}
.product-view .header,
.category-view .header,
.entire-search .header,
.product-search .header {
	background : #F1F1F1;
	border-top : 1px solid #EBEBEB;
	border-left : 1px solid #EBEBEB;
	border-right : 2px solid #EBEBEB;
	border-bottom : 2px solid #EBEBEB;
	display : block;
	font-family : 'Oswald',sans-serif;
	font-size : 12px;
	color : #666666;
	font-weight : normal;
	margin-bottom : 15px;
	padding : 8px;
}
.subcategory-container .category-view .header,
.subcategory-container .category-view .footer {
	background : none;
	border : none;
	height : auto;
}
.subcategory-container .category-view .header .pagination,
.subcategory-container .category-view .footer .pagination {
	float : none;
	margin : 0;
}
.product-view .footer,
.category-view .footer,
.entire-search .footer,
.product-search .footer {
	background : #F1F1F1;
	border-top : 1px solid #EBEBEB;
	border-left : 1px solid #EBEBEB;
	border-right : 2px solid #EBEBEB;
	border-bottom : 2px solid #EBEBEB;
	display : block;
	font-family : 'Oswald',sans-serif;
	font-size : 12px;
	color : #666666;
	font-weight : normal;
	margin-bottom : 15px;
	min-height : 25px;
	padding : 8px;
}
.page-search-result .page-content .header,
.page-search-result .page-content .footer {
	background : none;
	border : none;
	overflow : visible;
	padding : 0;
}
.page-search-result .page-content .header .pagination,
.page-search-result .page-content .footer .pagination {
	float : none;
}
.category-details .description .category-custom-image {
	height : 520px;
	left : 50%;
	margin-left : -500px;
	overflow : hidden;
	position : absolute;
	text-align : center;
	top : -538px;
	width : 1000px;
}
.category-details-container .category-detail-width {
	display : none;
}
.category-details-container .title {
	color : #666666;
	display : block;
	font-family : 'Open Sans',sans-serif;
	font-size : 18px;
	padding-bottom : 0;
}
.pagination {
	display : inline-block;
	float : right;
	margin : 8px 0 0 0;
}
.pagination span {
	background : #FFFFFF;
	border : medium none;
	box-shadow : 1px 1px 1px #ABABAB;
	color : #555555;
	cursor : pointer;
	display : inline-block;
	font-family : Open Sans;
	font-size : 12px;
	height : 20px;
	line-height : 20px;
	margin : 0 2px;
	padding : 0 5px;
}
.pagination span.disabled,
.pagination span.disabled:hover {
	background : #FFFFFF;
	color : #BEBEBE;
	cursor : default;
}
.pagination span.current,
.pagination span:hover {
	background : #F7FAFF;
	border : none;
	color : #000000;
}
#retailer_interest p {
	padding-bottom : 10px;
}
.widget-article > .widget-title {
	color : #000000;
	font-family : 'Oswald',sans-serif;
	font-size : 18px;
	font-weight : 400;
	padding-bottom : 10px;
}
.mission-statment {
	text-align : center;
}
.search-result {
	color : #666666;
	font-family : 'Oswald',sans-serif;
	font-size : 22px;
	font-weight : 400;
	line-height : 33px;
	padding-bottom : 10px;
}
.total-result {
	color : #000000;
	font-size : 13px;
	line-height : 25px;
	padding-bottom : 10px;
}
.search-item .view-detail {
	display : block;
}
.search-item .view-detail a {
	color : #666666;
	font-size : 12px;
}
.search-item .view-detail a:hover {
	color : #000000;
}
.search-item .search-type {
	color : #DC291E;
	font-size : 13px;
	font-weight : 700;
}
.search-item .title {
	display : inline-block;
	font-size : 13px;
	font-weight : 700;
	line-height : 23px;
	padding-bottom : 0;
}
.registration-form.valid-verify-form,
.custom-form {
	background : #F9F9F9;
	border : 1px solid #EEEEEE;
	padding : 10px 15px;
	width : auto;
}
.page-login .login-form {
	background : #F7F7F7;
	margin : 0 auto;
	padding : 25px 40px;
	width : 350px;
	text-align : center;
	color : #000;
	font-size : 13px;
}
.page-login .login-form input[type="text"],
.page-login .login-form input[type="password"] {
	display : block;
	font-size : 15px;
	padding : 10px 12px;
	width : 324px;
}
.page-login .login-form .title {
	font-size : 24px;
	font-weight : 400;
	text-align : center;
	text-transform : uppercase;
}
.page-login .login-form button.login-button {
	border-radius : 0;
	display : block;
	font-size : 18px;
	font-weight : 400;
	padding : 8px 15px;
	margin-top : 20px;
	text-transform : uppercase;
	width : 100%;
}
.page-login .login-form .note .big {
	color : #000000;
	display : block;
	font-size : 16px;
	font-weight : 700;
	padding-bottom : 5px;
}
.page-login .login-form label {
	display : none;
}
.page-login .login-form .remember {
	border-bottom : 1px solid #DBDBDB;
	color : #000000;
	font-size : 13px;
	margin : 0 0 20px;
	padding : 10px 0 20px;
	width : auto;
}
.page-login .login-form .note {
	padding : 30px 0 0;
}
.login-form .submit-row {
	float : none;
}
.login-form .title,
.registration-form .title,
.password-reset-form .title,
.customer-new-password .title {
	color : #000000;
	display : block;
	font-family : 'Oswald',sans-serif;
	font-size : 18px;
	font-weight : 400;
	padding-bottom : 5px;
}
.non-responsive.page-login > .body {
	padding : 50px 0;
}
.login-form .lost-password a,
.login-form .account-register a {
	color : #36cbe4;
	font-size : 13px;
}
.login-form .lost-password a:hover,
.login-form .account-register a:hover {
	color : #000000;
}
.registration-form select {
	width : 260px;
}
.form-row label {
	color : #666666;
	display : block;
	font-size : 13px;
	margin : 0;
	padding : 0;
	text-align : left;
	vertical-align : middle;
	width : 150px;
}
.page-contact-us > .body .widget > .widget-title {
	font-family : 'Oswald',sans-serif;
	font-size : 18px;
	font-weight : 400;
}
.wcui-tabs.left-side-header .wcui-tab-header.wcui-tabs-active {
	background : #36cbe4;
	border-left : 1px solid rgba(0, 0, 0, 0);
}
.wcui-tabs.left-side-header .wcui-tab-header.wcui-tabs-active .title {
	background : url(../images/customer-pro-active-tab.png) no-repeat scroll right top;
	color : #FFFFFF;
	margin-right : -16px;
}
.wcui-tabs.left-side-header .wcui-tab-header .title {
	color : #666666;
	cursor : pointer;
	display : block;
	font-size : 13px;
	line-height : 20px;
	padding : 8px;
}
.accordion-panel > .label-bar {
	background : #e8fcff;
	border : 1px solid #36cbe4;
	border-radius : 0;
	color : #666666;
	cursor : pointer;
	font-size : 13px;
	height : 28px;
	line-height : 28px;
	margin-bottom : 5px;
	padding : 0 10px;
}
#customer-profile-tabs td,
#customer-profile-tabs th {
	border : 1px solid #DDDDDD;
	text-align : center;
}
#customer-profile-tabs th {
	background : #E8FCFF;
	color : #333333;
	font-weight : 400;
}
p.formrow-cell {
	padding-bottom : 10px;
}
.formrow-cell label {
	display : inline-block;
	vertical-align : top;
	width : 120px;
}
.formrow-cell .form-input {
	margin : 0;
}
.formrow-cell label.required:after {
	color : #FF0000;
	content : "*";
}
.formrow-cell .submit-btn {
	margin : 0 0 0 123px;
}
#wcui-tabs-store-credit span {
	text-align : left;
	padding : 0;
}
.page-product .product-widget.widget-information {
}
.product-widget.widget-information .wcui-tabs .wcui-tab-body-container {
	border : none;
	padding : 20px 0;
}
.page-product .product-widget.widget-information .wcui-tabs .wcui-tab-header {
	background : none;
	border : none;
	font-family : 'Oswald',sans-serif;
	font-size : 22px;
	padding : 20px 0 8px;
}
.page-product .product-widget.widget-information .wcui-tabs .wcui-tab-header-container {
	border-bottom : 1px solid #ebecee;
}
.page-product .widget-productSku,
.page-product .widget-productCategory,
.page-product .widget-price,
.page-product .widget-addCart {
	display : none;
}
.page-product .page-content {
	border : 3px solid #EBECEE;
	padding : 20px;
}
.page-product .product-widget.widget-productImage {
	border-right : 1px solid #EBECEE;
}
.page-product .widget-productImage .multi-image-scroll-wrapper {
	display : none;
}
.page-product h2.product-name {
	border-bottom : 1px solid #EBECEE;
	font-size : 18px;
	font-weight : normal;
	margin : 0;
	padding : 0 0 10px;
	text-transform : uppercase;
}
.page-product .widget-productSummary .title {
	display : none;
}
.page-product .widget-productSummary {
	padding : 20px 0;
}
.page-product .widget-productSummary .summary {
	color : #666666;
	font-family : 'Open Sans', sans-serif;
	font-size : 12px;
	line-height : 18px;
}
.page-contact-us .l-fixed-container,
.page-contact-us .r-fixed-container {
	overflow : visible;
}
.flipbook-canvas .thumb-display-container .active .image-block,
.flipbook-canvas .thumb-display-container .image-block:hover {
	border : 1px solid #00CED1;
}
.page-product .l-fixed-container,
.page-product .r-fixed-container {
	overflow : hidden;
}
.password-reset-form .form-row.submit-row button {
	height : auto;
	margin-left : 3px;
}
.password-reset-form .lost-password-text {
	color : #555555;
	font-size : 15px;
	padding : 5px 0;
}
.contctus-map-pot {
	background : #ffffff;
	border : 1px solid #eeeeee;
	padding : 5px;
	width : 425px;
}
.our-range-thumb-img {
	text-align : center;
}
.widget.widget-pageHeading > h1 {
	color : #666666;
	font-family : 'Oswald',sans-serif;
	font-size : 22px;
	font-weight : 400;
	margin : 0;
	overflow : hidden;
	padding : 0;
	text-overflow : ellipsis;
	white-space : nowrap;
}
.available.stock-mark {
	color : #008000;
	font-weight : 400;
}
.widget-html.jscode {
	height : 2px;
	margin : 0;
	overflow : hidden;
}
.widget-html.jscode p {
	padding : 0;
}
.widget-article .contact_submit {
	border : 1px solid #CCCCCC;
	margin : 20px 0 10px;
	padding : 20px;
}
.login-form .note {
	font-size : 13px;
	padding : 18px 0;
}
.login-form .note .big {
	display : block;
	font-size : 16px;
	padding-bottom : 10px;
}
.login-form .note .bold {
	font-size : 14px;
	font-weight : bold;
}
.widget-article .page_403 {
	background-color : #FCFCFC;
	border : 3px solid #DCDCDC;
	height : 221px;
	margin-top : 15px;
	padding : 20px;
}
.widget-article .page_403 h1 {
	font-size : 45px;
}
.widget-article .page_403 p {
	font-size : 15px;
	line-height : 25px;
	padding-bottom : 0;
}
.widget-article .page_403 p a {
	color : #36CBE4;
}
.widget-article .page_403 p a:hover {
	color : #000;
}
.social_media a {
	margin-left : 2px;
}
.widget-image.page_not_found {
	margin-top : 14px;
}
.page-downloads .flipbook-canvas .thumb-container {
	width : 959px !important;
}
.page-downloads .flipbook-canvas .thumb-container img {
	width : 99px;
}
.page-downloads .flipbook-canvas .thumb-container .left-navigator {
	background-position : 0 22px;
}
.page-downloads .flipbook-canvas .thumb-container .right-navigator {
	background-position : -20px 22px;
}
.flipbook-zoom-wrapper .zoomed {
	z-index : 1100;
}
.page-category #spltr-F8ABB170-6075-42B7-B813-60463E09AC64 {
	position : static;
}
.login-form .form-row {
	position : relative;
}
.login-form .errorlist {
	/* Permalink - use to edit and share this gradient : http://colorzilla.com/gradient-editor/#fefefe+0,ffe2e2+90,f4f4f4+100 */
    background: #fefefe;
	background : url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2ZmZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background : -moz-linear-gradient(top,  #fefefe 0%, #ffe2e2 90%, #f4f4f4 100%);
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(90%,#ffe2e2), color-stop(100%,#f4f4f4));
	background : -webkit-linear-gradient(top,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	background : -o-linear-gradient(top,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	background : -ms-linear-gradient(top,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	background : linear-gradient(to bottom,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4',GradientType=0 );
	box-shadow : 0 -1px 0 #f4f4f4 inset, 0 2px 3px rgba(0, 0, 0, 0.5);
	border-radius : 6px;
	color : #333333;
	padding : 4px 7px;
	position : absolute;
	min-width : 140px;
	z-index : 1;
	left : 361px;
	top : 3px;
}
.login-form .errorlist.after .message-block {
	color : #000;
	line-height : 25px;
}
.login-form .errorlist .pointer {
	background : transparent url("../images/errorlist-left-arrow.png") no-repeat scroll left top;
	height : 15px;
	left : -9px;
	position : absolute;
	top : 7px;
	width : 10px;
}
.login-form .errorlist .close-btn {
	background : transparent url("../images/errorlist_close.png") no-repeat scroll left top;
	cursor : pointer;
	height : 12px;
	position : absolute;
	right : -6px;
	top : -6px;
	width : 12px;
}
.password-reset-form .errorlist {
	/* Permalink - use to edit and share this gradient : http://colorzilla.com/gradient-editor/#fefefe+0,ffe2e2+90,f4f4f4+100 */
    background: #fefefe;
	background : url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2ZmZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background : -moz-linear-gradient(top,  #fefefe 0%, #ffe2e2 90%, #f4f4f4 100%);
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(90%,#ffe2e2), color-stop(100%,#f4f4f4));
	background : -webkit-linear-gradient(top,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	background : -o-linear-gradient(top,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	background : -ms-linear-gradient(top,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	background : linear-gradient(to bottom,  #fefefe 0%,#ffe2e2 90%,#f4f4f4 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4',GradientType=0 );
	box-shadow : 0 -1px 0 #f4f4f4 inset, 0 2px 3px rgba(0, 0, 0, 0.5);
	color : #333333;
	left : 227px !important;
	min-width : 140px;
	padding : 4px 7px;
	position : absolute;
	top : 11px !important;
	z-index : 1;
}
.password-reset-form .errorlist.after .message-block {
	color : #000;
	line-height : 25px;
}
.password-reset-form .errorlist .pointer {
	background : transparent url("../images/errorlist-left-arrow.png") no-repeat scroll left top;
	height : 15px;
	left : -9px;
	position : absolute;
	top : 7px;
	width : 10px;
}
.password-reset-form .errorlist .close-btn {
	background : transparent url("../images/errorlist_close.png") no-repeat scroll left top;
	cursor : pointer;
	height : 12px;
	position : absolute;
	right : -6px;
	top : -6px;
	width : 12px;
}
.accordion-panel > .label-bar {
	background : #e8fcff;
	border : 1px solid #36cbe4;
	border-radius : 0;
	color : #666666;
	cursor : pointer;
	font-size : 13px;
	height : 28px;
	line-height : 28px;
	margin-bottom : 5px;
	padding : 0 29px;
}
.button.profileLogout > a {
	color : #fff;
}
.button.profileLogout:hover   a {
	color : #000;
}
.widget.widget-newsletter button.newsletter-subscription.submit-button {
	color : #fff;
	background : #000;
	text-shadow : 0 0;
}
.widget.widget-newsletter button.newsletter-subscription.submit-button:hover {
	color : #000;
	background : #36cbe4;
}
